---
  crumbs:
    - href: "/customers/"
      title: お客様事例
      data_ga_name: Customer Stories
      data_ga_location: breadcrumb
    - title: すべてのお客様事例
  header: すべてのお客様事例を見る
  browse_case_studies:
    regions:
      - 地域
      - 北米
      - 中南米
      - ヨーロッパ、中東、アフリカ
      - アジア太平洋
    industries:
      - 業種
      - 教育
      - 金融サービス
      - オープンソースソフトウェア
      - 公共機関
      - 小売
      - テクノロジー
    card_cta_text: 事例を読む
    company_sizes:
      - 企業規模
      - 中小企業（0〜100）
      - 中堅企業（101～2000）
      - 大企業（2001+）
    load_more_text: さらに読み込む
    inline_banner_href: https://gitlab.com/-/trial_registrations/new?glm_source=about.gitlab.com/&glm_content=default-saas-trial
    inline_banner_link_text: 始めてみましょうGitLab Ultimateを30日間お試しください。